locked
Master Data Services Excel Plugin for SQL Server 2012 does not run on Excel 365 / Excel 2016 RRS feed

  • Question

  • Hi there,

    is there any way to run the Excel Plugin for SQL Server 2012 on current Excel version? Every time I try to install the plugin I get the message that it will need a 32-bit version of Excel 2007 or 2010.

    And the Excel Plugin for the SQL Server 2016 will not work on SQL Server 2012...

    Any ideas? Thanks for your support.

    Best regards,

    Robert

    Wednesday, February 20, 2019 1:57 PM

All replies

  • I found the solution!!! Thank you very much for this article Koen for your article https://sqlkover.com/installing-the-mds-add-in-for-excel-2016/

    Great!

    Wednesday, February 20, 2019 2:12 PM